

const require_DataIntegrityProof = require('./models/DataIntegrityProof.js');
const require_W3cJsonLdVerifiableCredential = require('./models/W3cJsonLdVerifiableCredential.js');
const require_SignatureSuiteRegistry = require('./SignatureSuiteRegistry.js');
const require_JwsLinkedDataSignature = require('./signature-suites/JwsLinkedDataSignature.js');
const require_Ed25519Signature2018 = require('./signature-suites/ed25519/Ed25519Signature2018.js');
const require_Ed25519Signature2020 = require('./signature-suites/ed25519/Ed25519Signature2020.js');
require('./signature-suites/index.js');
const require_index$1 = require('./libraries/index.js');
const require_W3cJsonLdVerifiablePresentation = require('./models/W3cJsonLdVerifiablePresentation.js');
const require_LdKeyPair = require('./models/LdKeyPair.js');
const require_IAnonCredsDataIntegrityService = require('./models/IAnonCredsDataIntegrityService.js');
require('./models/index.js');
const require_CredentialIssuancePurpose = require('./proof-purposes/CredentialIssuancePurpose.js');
require('./proof-purposes/index.js');
const require_deriveProof = require('./deriveProof.js');
const require_W3cJsonLdCredentialService = require('./W3cJsonLdCredentialService.js');
